@charset "UTF-8";
/*--------------------
 * Base
 *--------------------*/
body {
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0 auto;
  width: auto;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body * {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
body a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}

@media only screen and (max-width: 1100px) {
  else body {
    width: 100%;
  }
}

img {
  vertical-align: bottom;
}

.pc {
  display: block;
}

.pc-in {
  display: inline-block;
}

.tab-off {
  display: inline-block;
}

.sp {
  display: none;
}

.sp-in {
  display: none;
}

@media only screen and (max-width: 1000px) {
  .tab-off {
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  img {
    width: 100%;
  }
  .pc {
    display: none;
  }
  .pc-in {
    display: none;
  }
  .sp {
    display: block;
  }
  .sp-in {
    display: inline-block;
  }
}
/*--------------------
 * Template
 *--------------------*/
.footer-wrap {
  background: #FFF;
  width: 100%;
  padding-top: 10px;
}

#bpGlobalFooter {
  width: 100%;
}

#note_text {
  background: #fff;
  text-align: center;
  padding: 40px 20px;
  font-size: 12px;
  line-height: 1.6;
}

.social_buttons {
  background: #fff;
  padding: 7px 0 1px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}

@media only screen and (max-width: 1100px) {
  .header img {
    width: 100%;
  }
}
/*--------------------
 * Light Box
 *--------------------*/
.lb-data .lb-close {
  margin-top: 5px !important;
}

.lb-data .lb-details {
  width: 90% !important;
  padding: 1%;
}

.lb-data .lb-caption {
  color: #FFF !important;
  line-height: 1.4 !important;
  font-weight: normal !important;
}

.lb-data .lb-caption strong {
  font-weight: bold !important;
}

/*--------------------
 * Main Contents
 *--------------------*/
#ContentsArea {
  border-bottom: solid 1px #eee;
  background-color: #f4f4f4;
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1;
  line-height: 1.75;
  position: relative;
  overflow: hidden;
  opacity: 0;
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  /* 図の設定 ------------------------------*/
  /* PageTopの設定 ------------------------------*/
  /*--------------------
  * 汎用
  *--------------------*/
  /*clearfix --------------------------- */
}
#ContentsArea * {
  font-style: normal;
  list-style: none;
}
#ContentsArea ol, #ContentsArea ul {
  list-style: none;
}
#ContentsArea table {
  border-collapse: collapse;
  border-spacing: 0;
}
#ContentsArea caption, #ContentsArea th, #ContentsArea td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#ContentsArea q, #ContentsArea blockquote {
  quotes: none;
}
#ContentsArea q:before, #ContentsArea q:after, #ContentsArea blockquote:before, #ContentsArea blockquote:after {
  content: "";
  content: none;
}
#ContentsArea a img {
  border: none;
}
#ContentsArea article, #ContentsArea aside, #ContentsArea details, #ContentsArea figcaption, #ContentsArea figure, #ContentsArea footer, #ContentsArea header, #ContentsArea hgroup, #ContentsArea main, #ContentsArea menu, #ContentsArea nav, #ContentsArea section, #ContentsArea summary {
  display: block;
}
#ContentsArea a {
  color: #2877A6;
  text-decoration: none;
  border: none;
  word-break: break-all;
}
#ContentsArea a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}
#ContentsArea br {
  line-height: 1;
}
#ContentsArea .ti05 {
  display: inline-block;
  text-indent: -0.5em;
}
#ContentsArea .ti04 {
  display: inline-block;
  text-indent: -0.4em;
}
#ContentsArea .ti03 {
  display: inline-block;
  text-indent: -0.3em;
}
#ContentsArea .sticks {
  display: inline-block;
  letter-spacing: -0.075em;
  padding-right: 4px;
}
#ContentsArea .notes {
  margin-top: 30px;
  font-size: 13px;
  color: #444;
  line-height: 1.5;
  overflow: hidden;
}
#ContentsArea .notes.text-right {
  text-align: right;
}
#ContentsArea .notes dt {
  float: left;
}
#ContentsArea .notes dd {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .notes.sp-off {
    overflow: visible;
  }
  #ContentsArea .notes.sp-off dt {
    float: none;
  }
  #ContentsArea .notes.sp-off dd {
    overflow: hidden;
  }
}
#ContentsArea .simple-list {
  overflow: hidden;
}
#ContentsArea .simple-list dt {
  float: left;
  margin-right: 0.5em;
}
#ContentsArea .simple-list dd {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  #ContentsArea {
    font-size: 14px;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 15px, 0);
            transform: translate3d(0, 15px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 15px, 0);
            transform: translate3d(0, 15px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
@keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
#ContentsArea .anim-item {
  opacity: 0;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
#ContentsArea .content-head {
  background-image: url(visual.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 1920px;
  width: 100%;
  max-width: 1920px;
  height: 830px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head {
    background-image: url(visual_sp.png);
    background-size: 100%;
    height: 81.4444444444vw;
  }
}
#ContentsArea .content-head::after {
  content: "";
  background: -webkit-gradient(linear, left top, right top, from(rgba(4, 100, 186, 0)), color-stop(40%, #0464ba), color-stop(60%, #0464ba), to(rgba(4, 100, 186, 0)));
  background: -webkit-linear-gradient(left, rgba(4, 100, 186, 0) 0%, #0464ba 40%, #0464ba 60%, rgba(4, 100, 186, 0) 100%);
  background: linear-gradient(90deg, rgba(4, 100, 186, 0) 0%, #0464ba 40%, #0464ba 60%, rgba(4, 100, 186, 0) 100%);
  width: 100%;
  max-width: 1400px;
  height: 5px;
  position: absolute;
  left: 50%;
  top: 100%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  z-index: 1;
}
#ContentsArea .content-head img {
  width: 100%;
}
#ContentsArea .content-head .shoulder {
  display: inline-block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 25px;
  text-align: center;
}
#ContentsArea .content-head .shoulder img {
  max-width: 658px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .shoulder {
    width: 80%;
    left: 10%;
    top: 5vw;
  }
}
#ContentsArea .content-head h1 {
  width: 100%;
  position: absolute;
  left: 0;
  top: 96px;
}
#ContentsArea .content-head h1 img {
  max-width: 900px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head h1 {
    top: 13.6425648022vw;
  }
}
#ContentsArea .lead {
  width: 100%;
  position: absolute;
  left: 0;
  top: 260px;
  z-index: 5;
}
#ContentsArea .lead__inner {
  width: 100%;
  max-width: 460px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  border-left: dashed 2px #fff;
  border-right: dashed 2px #fff;
  color: #fff;
  font-size: 16px;
  line-height: 1.5652173913;
  text-align: left;
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .lead {
    background: -webkit-gradient(linear, left top, left bottom, from(#0464ba), to(#0284d3));
    background: -webkit-linear-gradient(#0464ba, #0284d3);
    background: linear-gradient(#0464ba, #0284d3);
    padding: 20px 0;
    position: relative;
    top: 0;
  }
  #ContentsArea .lead__inner {
    max-width: calc(100% - 20px);
    margin-left: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border-left: dashed 1px #fff;
    border-right: dashed 1px #fff;
    font-size: 16px;
    font-size: 2.1333333333vw;
  }
}
@media only screen and (max-width: 600px) {
  #ContentsArea .lead__inner {
    font-size: 13px;
  }
}
#ContentsArea .photo {
  width: 100%;
  background: #fff;
  padding: 40px;
}
#ContentsArea .photo__inner {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .photo .person {
  position: relative;
  -webkit-box-shadow: 0 4px 12px rgba(4, 100, 186, 0.2);
          box-shadow: 0 4px 12px rgba(4, 100, 186, 0.2);
  border-radius: 20px;
  overflow: hidden;
}
#ContentsArea .photo .person img {
  width: 100%;
  display: inline-block;
  position: relative;
  z-index: 2;
}
#ContentsArea .photo .profile {
  text-align: center;
}
#ContentsArea .photo .kata {
  margin-top: 15px;
  width: 100%;
  font-size: 15px;
  line-height: 1.5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: 0;
}
#ContentsArea .photo .kata strong {
  font-weight: bold;
}
#ContentsArea .photo .name {
  color: #0284d3;
  margin-top: 10px;
  line-height: 1;
  font-size: 27px;
  letter-spacing: 0;
  font-weight: bold;
}
#ContentsArea .photo .name span {
  display: inline-block;
  margin-left: 4px;
  font-size: 80%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .photo.is-side {
    width: 100%;
  }
  #ContentsArea .photo.is-max {
    width: 100%;
    margin-left: 0;
  }
  #ContentsArea .photo.is-max .person {
    width: 180%;
    position: relative;
    left: -40%;
  }
  #ContentsArea .photo.mb50, #ContentsArea .photo.mb60 {
    margin-bottom: 30px;
  }
  #ContentsArea .photo.mt50 {
    margin-top: 30px;
  }
  #ContentsArea .photo.fl {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #ContentsArea .photo.fr {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #ContentsArea .photo.photo-wide.-max {
    max-width: 800px;
  }
  #ContentsArea .photo .person {
    position: relative;
  }
  #ContentsArea .photo .person img {
    width: 100%;
  }
  #ContentsArea .photo .kata {
    font-size: 13px;
  }
  #ContentsArea .photo .name {
    margin-top: 6px;
    font-size: 18px;
  }
}
@media only screen and (max-width: 374px) {
  #ContentsArea .photo {
    width: 90%;
    margin-left: 5%;
  }
  #ContentsArea .photo .kata {
    font-size: 11px;
  }
  #ContentsArea .photo .name {
    font-size: 16px;
  }
}
#ContentsArea .figure-wide {
  text-align: center;
  max-width: calc(100% - 100px);
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 5;
}
#ContentsArea .figure-wide.figure-max {
  max-width: 1000px;
}
#ContentsArea .figure-wide .title {
  text-align: left;
  font-weight: bold;
  color: #0464ba;
}
#ContentsArea .figure-wide .figure {
  display: inline-block;
  width: 100%;
}
#ContentsArea .figure-wide .figure img {
  width: 100%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .figure-wide {
    max-width: 100%;
  }
}
#ContentsArea .figure-center {
  text-align: center;
}
#ContentsArea .figure-center .figure {
  width: auto;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .figure-center .figure img {
  max-width: 100%;
}
#ContentsArea .figure {
  display: block;
  width: 50%;
  text-align: left;
  color: #3c3c3c;
  border-radius: 20px;
  border: solid 2px #0464ba;
  padding: 15px 25px;
  background: #fff;
}
#ContentsArea .figure:hover {
  text-decoration: none;
  color: #3c3c3c;
  border: solid 2px #0284d3;
}
#ContentsArea .figure:hover .figure_in .zoom {
  background: url("zoom_on.gif") no-repeat left bottom;
}
#ContentsArea .figure a {
  display: block;
  position: relative;
  z-index: 2;
}
#ContentsArea .figure-andlink {
  background-color: #222;
  padding: 2px;
}
#ContentsArea .figure-andlink .figure {
  display: block;
  background-color: none;
  padding: 0;
}
#ContentsArea .figure-link {
  background: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}
#ContentsArea .figure span {
  display: block;
}
#ContentsArea .figure .figure_in {
  margin-top: 10px;
  position: relative;
}
#ContentsArea .figure .figure_in .zoom {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 19px;
  background: url("zoom_off.gif") no-repeat left bottom;
}
#ContentsArea .figure .figure_in .img {
  text-align: center;
}
#ContentsArea .figure .title {
  color: #3c3c3c;
  font-size: 18px;
  line-height: 1.4;
  font-weight: bold;
  overflow: hidden;
}
#ContentsArea .figure .title-zu {
  display: block;
  float: left;
  margin-right: 1em;
  color: #0284d3;
}
#ContentsArea .figure .title-text {
  overflow: hidden;
}
#ContentsArea .figure .txt {
  margin-top: 10px;
  font-size: 14px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .figure {
    width: 90%;
    padding: 15px 20px;
    font-size: 11px;
    text-align: left;
  }
  #ContentsArea .figure.fl, #ContentsArea .figure.fr {
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  #ContentsArea .figure.simple {
    padding: 0;
  }
  #ContentsArea .figure.simple .figure_in {
    margin: 0;
  }
  #ContentsArea .figure-andlink .figure {
    background-color: #fff;
  }
  #ContentsArea .figure span {
    display: block;
  }
  #ContentsArea .figure .title {
    font-size: 15px;
  }
  #ContentsArea .figure .txt {
    font-size: 13px;
    line-height: 1.5;
  }
}
#ContentsArea .content-wrap {
  width: 100%;
  z-index: 1;
  margin-top: 5px;
}
#ContentsArea .content-wrap h2 {
  padding: 14px 0;
  position: relative;
}
#ContentsArea .content-wrap h2::before, #ContentsArea .content-wrap h2::after {
  content: "";
  width: 100vw;
  height: 0;
  position: absolute;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}
#ContentsArea .content-wrap h2::before {
  top: 0;
  border-top: dashed 2px #0284d3;
}
#ContentsArea .content-wrap h2::after {
  bottom: 0;
  border-bottom: dashed 2px #0284d3;
}
#ContentsArea .content-wrap h2 .h2__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #fff;
  color: #0284d3;
  width: calc(100% - 40px);
  margin-left: auto;
  margin-right: auto;
  padding: 10px 90px;
  min-height: 78px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: 0.1em;
  text-align: center;
  position: relative;
  z-index: 2;
  border-radius: 400px;
  -webkit-box-shadow: 0 4px 12px rgba(4, 100, 186, 0.1);
          box-shadow: 0 4px 12px rgba(4, 100, 186, 0.1);
}
#ContentsArea .content-wrap h2 .h2__inner::before, #ContentsArea .content-wrap h2 .h2__inner::after {
  content: "";
  background-size: 74.358974359%;
  background-position: center;
  background-repeat: no-repeat;
  width: 78px;
  height: 78px;
  position: absolute;
  top: 0px;
  z-index: 1;
}
#ContentsArea .content-wrap h2 .h2__inner::before {
  background-image: url(icon1.svg);
  left: 0px;
}
#ContentsArea .content-wrap h2 .h2__inner::after {
  background-image: url(icon2.svg);
  right: 12px;
}
#ContentsArea .content-wrap h2 span {
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .content-wrap h2 .h2__inner {
    width: calc(100% - 80px);
  }
  #ContentsArea .content-wrap h2 .sp-in {
    display: block;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap h2 {
    padding: 10px 0;
    width: calc(100% + 20px);
    margin-left: -10px;
  }
  #ContentsArea .content-wrap h2::before {
    border-top: dashed 1px #0284d3;
  }
  #ContentsArea .content-wrap h2::after {
    border-bottom: dashed 1px #0284d3;
  }
  #ContentsArea .content-wrap h2 .h2__inner {
    width: 100%;
    font-size: 28px;
    font-size: 3.7333333333vw;
    padding: 10px 50px;
  }
  #ContentsArea .content-wrap h2 .h2__inner::before, #ContentsArea .content-wrap h2 .h2__inner::after {
    content: "";
    background-size: 74.358974359%;
    width: 48px;
    height: 48px;
    top: calc(50% - 24px);
  }
  #ContentsArea .content-wrap h2 .h2__inner::after {
    right: 2px;
  }
}
@media only screen and (max-width: 374px) {
  #ContentsArea .content-wrap h2 .h2__inner {
    font-size: 12.5px;
  }
}
#ContentsArea .content-wrap .block-main {
  width: 100%;
  max-width: 1100px;
  padding: 0 50px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#ContentsArea .content-wrap .block-main.is-1st {
  padding-top: 80px;
}
#ContentsArea .content-wrap .block-main.is-1st::before, #ContentsArea .content-wrap .block-main.is-1st::after {
  content: "";
  width: 0;
  height: 10000px;
  border-left: dashed 2px #0464ba;
  position: absolute;
  top: 0;
}
#ContentsArea .content-wrap .block-main.is-1st::before {
  left: 50px;
}
#ContentsArea .content-wrap .block-main.is-1st::after {
  right: 50px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .block-main.is-1st {
    padding-top: 40px;
  }
  #ContentsArea .content-wrap .block-main.is-1st::before, #ContentsArea .content-wrap .block-main.is-1st::after {
    display: none;
  }
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .content-wrap .block-main {
    padding: 0 30px;
  }
}
#ContentsArea .content-wrap .block-main .text-main {
  width: 100%;
  max-width: 740px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 20px 60px;
  font-size: 16px;
  line-height: 2;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-wrap .block-main .text-main .mc {
  font-weight: bold;
}
#ContentsArea .content-wrap .block-main .text-main .talk {
  display: inline-block;
  font-weight: bold;
  color: #113772;
}
#ContentsArea .content-wrap .block-main .text-main .red {
  color: #9c163a;
}
#ContentsArea .content-wrap .block-main .text-main .orange {
  color: #eb6e00;
}
#ContentsArea .content-wrap .block-main .pagetop-text {
  margin-bottom: 0;
}
#ContentsArea .content-wrap .block-main .col-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}
#ContentsArea .content-wrap .block-main .col-block.col2 .col-item {
  width: 47%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .block-main {
    padding: 0 20px;
  }
  #ContentsArea .content-wrap .block-main .text-main {
    padding: 30px 10px;
    font-size: 15px;
  }
  #ContentsArea .content-wrap .block-main .text-main .text {
    padding-left: 15px;
    padding-right: 15px;
  }
}
#ContentsArea .content-wrap .btn-link {
  display: inline-block;
  background: #50aba8;
  padding: 15px 60px 15px 25px;
  border-radius: 4px;
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
  position: relative;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea .content-wrap .btn-link:hover {
  background: #92c100;
}
#ContentsArea .content-wrap .btn-link::before, #ContentsArea .content-wrap .btn-link::after {
  content: "";
  position: absolute;
}
#ContentsArea .content-wrap .btn-link::before {
  background: #fff;
  width: 1px;
  height: 100%;
  right: 38px;
  top: 0px;
}
#ContentsArea .content-wrap .btn-link::after {
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  right: 16px;
  top: 50%;
  margin-top: -6px;
}
#ContentsArea .content-wrap .btn-link:hover {
  text-decoration: none;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn-link {
    font-size: 32px;
    font-size: 4.2666666667vw;
    line-height: 1.3;
    padding: 12px 50px 13px 15px;
  }
}
@media only screen and (max-width: 374px) {
  #ContentsArea .content-wrap .btn-link {
    font-size: 15px;
    font-size: 4.0106951872vw;
  }
}
#ContentsArea .content-wrap .comlogo {
  margin-top: 60px;
  text-align: center;
}
#ContentsArea .content-wrap .comlogo.comlogo2 {
  padding-left: 40px;
  padding-right: 40px;
}
#ContentsArea .content-wrap .comlogo.comlogo2 img {
  max-width: 560px;
}
#ContentsArea .content-wrap .comlogo img {
  width: 100%;
  max-width: 640px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .comlogo {
    margin-top: 40px;
  }
  #ContentsArea .content-wrap .comlogo img {
    max-width: 90%;
  }
}
#ContentsArea .pagetop-area {
  margin-top: 80px;
  position: relative;
  z-index: 10;
}
#ContentsArea .pagetop-area .btn-pagetop {
  display: block;
  background: #fff;
  color: #666;
  width: 100%;
  padding: 10px 30px 8px;
  font-size: 0.75em;
  letter-spacing: 1px;
  border-bottom: 2px solid #0464ba;
  line-height: 2;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  text-align: center;
  font-weight: bold;
}
#ContentsArea .pagetop-area .btn-pagetop__inner {
  display: inline-block;
  position: relative;
}
#ContentsArea .pagetop-area .btn-pagetop__inner::before {
  display: inline-block;
  content: "▲";
  margin-right: 0.4em;
  font-size: 80%;
}
#ContentsArea .pagetop-area .btn-pagetop:hover {
  background: #0464ba;
  color: #FFF;
  text-decoration: none;
  border-bottom: 2px solid #f2f2f2;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .pagetop-area {
    margin-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #ContentsArea .pagetop-area .btn-pagetop {
    font-size: 0.7em;
  }
}
#ContentsArea .link-area {
  width: 100%;
  max-width: 1100px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-left: 100px;
  padding-right: 100px;
  z-index: 5;
}
#ContentsArea .link-area__inner {
  background: -webkit-gradient(linear, left top, left bottom, from(#0284d3), to(#5ac8cd));
  background: -webkit-linear-gradient(#0284d3, #5ac8cd);
  background: linear-gradient(#0284d3, #5ac8cd);
  padding: 30px;
  border-radius: 20px;
}
#ContentsArea .link-area a {
  color: #FFF;
}
#ContentsArea .link-area .link-title {
  text-align: center;
  line-height: 1;
  font-size: 16px;
  font-weight: bold;
}
#ContentsArea .link-area .link-title span {
  display: inline-block;
  width: 220px;
  background: #fff;
  padding: 5px 10px 7px;
  color: #0284d3;
  border-radius: 30px;
}
#ContentsArea .link-area ul {
  margin: 0;
  padding: 30px 50px;
  list-style: none;
}
#ContentsArea .link-area ul li {
  margin: 0;
  padding: 12px 0 12px 25px;
  line-height: 1.5em;
  background: url("icon_arrow.gif") no-repeat left center;
  font-size: 15px;
}
#ContentsArea .link-area ul li:not(:first-child) {
  border-top: dotted 1px #eee;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .link-area {
    padding-left: 20px;
    padding-right: 20px;
  }
  #ContentsArea .link-area__inner {
    padding: 30px 5px 20px;
  }
  #ContentsArea .link-area .linktitle {
    font-size: 16px;
  }
  #ContentsArea .link-area ul {
    padding: 10px 20px;
  }
  #ContentsArea .link-area ul li {
    font-size: 14px;
  }
}
#ContentsArea #ContactArea {
  width: 100%;
  max-width: 1000px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 50px;
  padding: 80px 80px 0;
  position: relative;
  z-index: 5;
  border-top: dashed 2px #0284d3;
}
#ContentsArea #ContactArea .contact-table {
  width: 100%;
}
#ContentsArea #ContactArea .contact-title {
  text-align: center;
  line-height: 1;
  font-size: 16px;
  font-weight: bold;
}
#ContentsArea #ContactArea .contact-title span {
  display: inline-block;
  width: 220px;
  background: #0284d3;
  padding: 5px 10px 7px;
  color: #fff;
  border-radius: 30px;
}
#ContentsArea #ContactArea .contact-img {
  margin-top: 50px;
  text-align: center;
}
#ContentsArea #ContactArea .contact-img img {
  width: 350px;
}
#ContentsArea #ContactArea .contact-main {
  margin-top: 30px;
  font-size: 20px;
  line-height: 2;
  position: relative;
  text-align: center;
}
#ContentsArea #ContactArea .contact-main.is-in {
  padding: 0;
}
#ContentsArea #ContactArea .contact-main .contact-main-in {
  width: 100%;
  position: relative;
}
#ContentsArea #ContactArea .contact-main .contact-main-in + .contact-main-in {
  margin-top: 30px;
}
#ContentsArea #ContactArea .contact-main strong {
  display: block;
  font-weight: bold;
  font-size: 28px;
}
#ContentsArea #ContactArea .contact-main a {
  text-decoration: underline;
}
@media only screen and (max-width: 750px) {
  #ContentsArea #ContactArea {
    margin-top: 30px;
    padding: 30px 20px 0;
  }
  #ContentsArea #ContactArea .contact-img img {
    width: 240px;
  }
  #ContentsArea #ContactArea .contact-main {
    display: block;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }
  #ContentsArea #ContactArea .contact-main strong {
    font-size: 18px;
  }
}
@media only screen and (max-width: 374px) {
  #ContentsArea #ContactArea .contact-main {
    font-size: 14px;
  }
}
#ContentsArea .btn-area {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 16px;
  position: relative;
}
#ContentsArea .btn-area::before {
  content: "";
  background: #ddd;
  width: 100%;
  height: calc(100% - 10px);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
#ContentsArea .btn-area .btn-next {
  background-image: url(h2bg.png);
  background-repeat: no-repeat;
  background-position: center right;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 24px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  overflow: hidden;
  -webkit-box-shadow: 0 6px 0 #999;
          box-shadow: 0 6px 0 #999;
  position: relative;
  z-index: 2;
}
#ContentsArea .btn-area .btn-next__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  position: relative;
  overflow: hidden;
}
#ContentsArea .btn-area .btn-next__left, #ContentsArea .btn-area .btn-next__right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#ContentsArea .btn-area .btn-next__left span, #ContentsArea .btn-area .btn-next__right span {
  display: inline-block;
  padding-bottom: 2px;
}
#ContentsArea .btn-area .btn-next__left {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  width: 120px;
  padding: 20px;
  position: relative;
}
#ContentsArea .btn-area .btn-next__left::before, #ContentsArea .btn-area .btn-next__left::after {
  content: "";
  background: #0464ba;
  width: 200px;
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(-30deg);
          transform: skewX(-30deg);
}
#ContentsArea .btn-area .btn-next__left::before {
  right: 0;
  z-index: 1;
}
#ContentsArea .btn-area .btn-next__left::after {
  right: -5px;
  z-index: 1;
  opacity: 0.5;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-area .btn-next__left span {
  display: inline-block;
  padding-right: 5px;
  text-shadow: 2px 2px 0px rgba(255, 255, 255, 0.2);
  position: relative;
  z-index: 2;
}
#ContentsArea .btn-area .btn-next__right {
  width: calc(100% - 120px);
  color: #fff;
  padding: 20px 40px;
  position: relative;
}
#ContentsArea .btn-area .btn-next__right::after {
  content: "";
  width: 28px;
  height: 28px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -14px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-area .btn-next__right span {
  display: block;
  text-align: left;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
}
#ContentsArea .btn-area .btn-next__right span + span {
  padding-left: 2em;
}
#ContentsArea .btn-area .btn-next:hover {
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
  -webkit-box-shadow: 0 2px 0 #666;
          box-shadow: 0 2px 0 #666;
  text-decoration: none;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__left::before {
  background: #50aba8;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__left::after {
  background: #50aba8;
  right: -10px;
  opacity: 0.2;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__right::after {
  right: 20px;
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .btn-area .btn-next {
    font-size: 21px;
  }
  #ContentsArea .btn-area .btn-next__left,
  #ContentsArea .btn-area .btn-next__right {
    height: 80px;
  }
  #ContentsArea .btn-area .btn-next__left {
    padding: 20px 20px 20px 25px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .btn-area {
    margin-top: 30px;
  }
  #ContentsArea .btn-area .btn-next {
    font-size: 14px;
  }
  #ContentsArea .btn-area .btn-next__left {
    width: 70px;
    padding: 20px 15px 20px 25px;
  }
  #ContentsArea .btn-area .btn-next__left span {
    padding-right: 5px;
  }
  #ContentsArea .btn-area .btn-next__right {
    width: calc(100% - 70px);
    padding: 20px;
  }
  #ContentsArea .btn-area .btn-next__right::after {
    width: 16px;
    height: 16px;
    margin-top: -8px;
    right: 15px;
  }
}
#ContentsArea .disno {
  display: none;
}
#ContentsArea .disinline {
  display: inline;
}
#ContentsArea .ofh {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .cl {
  clear: both;
}
#ContentsArea .fl {
  float: left;
}
#ContentsArea .fr {
  float: right;
}
#ContentsArea .tac {
  text-align: center;
}
#ContentsArea .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea .clearfix {
  zoom: 1;
}
#ContentsArea .mt5 {
  margin-top: 5px;
}
#ContentsArea .pt5 {
  padding-top: 5px;
}
#ContentsArea .mt0 {
  margin-top: 0px;
}
#ContentsArea .mr0 {
  margin-right: 0px;
}
#ContentsArea .mb0 {
  margin-bottom: 0px;
}
#ContentsArea .ml0 {
  margin-left: 0px;
}
#ContentsArea .pt0 {
  padding-top: 0px;
}
#ContentsArea .pr0 {
  padding-right: 0px;
}
#ContentsArea .pb0 {
  padding-bottom: 0px;
}
#ContentsArea .pl0 {
  padding-left: 0px;
}
#ContentsArea .mt10 {
  margin-top: 10px;
}
#ContentsArea .mr10 {
  margin-right: 10px;
}
#ContentsArea .mb10 {
  margin-bottom: 10px;
}
#ContentsArea .ml10 {
  margin-left: 10px;
}
#ContentsArea .pt10 {
  padding-top: 10px;
}
#ContentsArea .pr10 {
  padding-right: 10px;
}
#ContentsArea .pb10 {
  padding-bottom: 10px;
}
#ContentsArea .pl10 {
  padding-left: 10px;
}
#ContentsArea .mt20 {
  margin-top: 20px;
}
#ContentsArea .mr20 {
  margin-right: 20px;
}
#ContentsArea .mb20 {
  margin-bottom: 20px;
}
#ContentsArea .ml20 {
  margin-left: 20px;
}
#ContentsArea .pt20 {
  padding-top: 20px;
}
#ContentsArea .pr20 {
  padding-right: 20px;
}
#ContentsArea .pb20 {
  padding-bottom: 20px;
}
#ContentsArea .pl20 {
  padding-left: 20px;
}
#ContentsArea .mt30 {
  margin-top: 30px;
}
#ContentsArea .mr30 {
  margin-right: 30px;
}
#ContentsArea .mb30 {
  margin-bottom: 30px;
}
#ContentsArea .ml30 {
  margin-left: 30px;
}
#ContentsArea .pt30 {
  padding-top: 30px;
}
#ContentsArea .pr30 {
  padding-right: 30px;
}
#ContentsArea .pb30 {
  padding-bottom: 30px;
}
#ContentsArea .pl30 {
  padding-left: 30px;
}
#ContentsArea .mt40 {
  margin-top: 40px;
}
#ContentsArea .mr40 {
  margin-right: 40px;
}
#ContentsArea .mb40 {
  margin-bottom: 40px;
}
#ContentsArea .ml40 {
  margin-left: 40px;
}
#ContentsArea .pt40 {
  padding-top: 40px;
}
#ContentsArea .pr40 {
  padding-right: 40px;
}
#ContentsArea .pb40 {
  padding-bottom: 40px;
}
#ContentsArea .pl40 {
  padding-left: 40px;
}
#ContentsArea .mt50 {
  margin-top: 50px;
}
#ContentsArea .mr50 {
  margin-right: 50px;
}
#ContentsArea .mb50 {
  margin-bottom: 50px;
}
#ContentsArea .ml50 {
  margin-left: 50px;
}
#ContentsArea .pt50 {
  padding-top: 50px;
}
#ContentsArea .pr50 {
  padding-right: 50px;
}
#ContentsArea .pb50 {
  padding-bottom: 50px;
}
#ContentsArea .pl50 {
  padding-left: 50px;
}
#ContentsArea .mt60 {
  margin-top: 60px;
}
#ContentsArea .mr60 {
  margin-right: 60px;
}
#ContentsArea .mb60 {
  margin-bottom: 60px;
}
#ContentsArea .ml60 {
  margin-left: 60px;
}
#ContentsArea .pt60 {
  padding-top: 60px;
}
#ContentsArea .pr60 {
  padding-right: 60px;
}
#ContentsArea .pb60 {
  padding-bottom: 60px;
}
#ContentsArea .pl60 {
  padding-left: 60px;
}
#ContentsArea .mt70 {
  margin-top: 70px;
}
#ContentsArea .mr70 {
  margin-right: 70px;
}
#ContentsArea .mb70 {
  margin-bottom: 70px;
}
#ContentsArea .ml70 {
  margin-left: 70px;
}
#ContentsArea .pt70 {
  padding-top: 70px;
}
#ContentsArea .pr70 {
  padding-right: 70px;
}
#ContentsArea .pb70 {
  padding-bottom: 70px;
}
#ContentsArea .pl70 {
  padding-left: 70px;
}
#ContentsArea .mt80 {
  margin-top: 80px;
}
#ContentsArea .mr80 {
  margin-right: 80px;
}
#ContentsArea .mb80 {
  margin-bottom: 80px;
}
#ContentsArea .ml80 {
  margin-left: 80px;
}
#ContentsArea .pt80 {
  padding-top: 80px;
}
#ContentsArea .pr80 {
  padding-right: 80px;
}
#ContentsArea .pb80 {
  padding-bottom: 80px;
}
#ContentsArea .pl80 {
  padding-left: 80px;
}
#ContentsArea .mt90 {
  margin-top: 90px;
}
#ContentsArea .mr90 {
  margin-right: 90px;
}
#ContentsArea .mb90 {
  margin-bottom: 90px;
}
#ContentsArea .ml90 {
  margin-left: 90px;
}
#ContentsArea .pt90 {
  padding-top: 90px;
}
#ContentsArea .pr90 {
  padding-right: 90px;
}
#ContentsArea .pb90 {
  padding-bottom: 90px;
}
#ContentsArea .pl90 {
  padding-left: 90px;
}
#ContentsArea .mt100 {
  margin-top: 100px;
}
#ContentsArea .mr100 {
  margin-right: 100px;
}
#ContentsArea .mb100 {
  margin-bottom: 100px;
}
#ContentsArea .ml100 {
  margin-left: 100px;
}
#ContentsArea .pt100 {
  padding-top: 100px;
}
#ContentsArea .pr100 {
  padding-right: 100px;
}
#ContentsArea .pb100 {
  padding-bottom: 100px;
}
#ContentsArea .pl100 {
  padding-left: 100px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .mt0 {
    margin-top: 0px;
  }
  #ContentsArea .mr0 {
    margin-right: 0px;
  }
  #ContentsArea .mb0 {
    margin-bottom: 0px;
  }
  #ContentsArea .ml0 {
    margin-left: 0px;
  }
  #ContentsArea .pt0 {
    padding-top: 0px;
  }
  #ContentsArea .pr0 {
    padding-right: 0px;
  }
  #ContentsArea .pb0 {
    padding-bottom: 0px;
  }
  #ContentsArea .pl0 {
    padding-left: 0px;
  }
  #ContentsArea .mt10 {
    margin-top: 5px;
  }
  #ContentsArea .mr10 {
    margin-right: 5px;
  }
  #ContentsArea .mb10 {
    margin-bottom: 5px;
  }
  #ContentsArea .ml10 {
    margin-left: 5px;
  }
  #ContentsArea .pt10 {
    padding-top: 5px;
  }
  #ContentsArea .pr10 {
    padding-right: 5px;
  }
  #ContentsArea .pb10 {
    padding-bottom: 5px;
  }
  #ContentsArea .pl10 {
    padding-left: 5px;
  }
  #ContentsArea .mt20 {
    margin-top: 10px;
  }
  #ContentsArea .mr20 {
    margin-right: 10px;
  }
  #ContentsArea .mb20 {
    margin-bottom: 10px;
  }
  #ContentsArea .ml20 {
    margin-left: 10px;
  }
  #ContentsArea .pt20 {
    padding-top: 10px;
  }
  #ContentsArea .pr20 {
    padding-right: 10px;
  }
  #ContentsArea .pb20 {
    padding-bottom: 10px;
  }
  #ContentsArea .pl20 {
    padding-left: 10px;
  }
  #ContentsArea .mt30 {
    margin-top: 15px;
  }
  #ContentsArea .mr30 {
    margin-right: 15px;
  }
  #ContentsArea .mb30 {
    margin-bottom: 15px;
  }
  #ContentsArea .ml30 {
    margin-left: 15px;
  }
  #ContentsArea .pt30 {
    padding-top: 15px;
  }
  #ContentsArea .pr30 {
    padding-right: 15px;
  }
  #ContentsArea .pb30 {
    padding-bottom: 15px;
  }
  #ContentsArea .pl30 {
    padding-left: 15px;
  }
  #ContentsArea .mt40 {
    margin-top: 20px;
  }
  #ContentsArea .mr40 {
    margin-right: 20px;
  }
  #ContentsArea .mb40 {
    margin-bottom: 20px;
  }
  #ContentsArea .ml40 {
    margin-left: 20px;
  }
  #ContentsArea .pt40 {
    padding-top: 20px;
  }
  #ContentsArea .pr40 {
    padding-right: 20px;
  }
  #ContentsArea .pb40 {
    padding-bottom: 20px;
  }
  #ContentsArea .pl40 {
    padding-left: 20px;
  }
  #ContentsArea .mt50 {
    margin-top: 25px;
  }
  #ContentsArea .mr50 {
    margin-right: 25px;
  }
  #ContentsArea .mb50 {
    margin-bottom: 25px;
  }
  #ContentsArea .ml50 {
    margin-left: 25px;
  }
  #ContentsArea .pt50 {
    padding-top: 25px;
  }
  #ContentsArea .pr50 {
    padding-right: 25px;
  }
  #ContentsArea .pb50 {
    padding-bottom: 25px;
  }
  #ContentsArea .pl50 {
    padding-left: 25px;
  }
  #ContentsArea .mt60 {
    margin-top: 30px;
  }
  #ContentsArea .mr60 {
    margin-right: 30px;
  }
  #ContentsArea .mb60 {
    margin-bottom: 30px;
  }
  #ContentsArea .ml60 {
    margin-left: 30px;
  }
  #ContentsArea .pt60 {
    padding-top: 30px;
  }
  #ContentsArea .pr60 {
    padding-right: 30px;
  }
  #ContentsArea .pb60 {
    padding-bottom: 30px;
  }
  #ContentsArea .pl60 {
    padding-left: 30px;
  }
  #ContentsArea .mt70 {
    margin-top: 35px;
  }
  #ContentsArea .mr70 {
    margin-right: 35px;
  }
  #ContentsArea .mb70 {
    margin-bottom: 35px;
  }
  #ContentsArea .ml70 {
    margin-left: 35px;
  }
  #ContentsArea .pt70 {
    padding-top: 35px;
  }
  #ContentsArea .pr70 {
    padding-right: 35px;
  }
  #ContentsArea .pb70 {
    padding-bottom: 35px;
  }
  #ContentsArea .pl70 {
    padding-left: 35px;
  }
  #ContentsArea .mt80 {
    margin-top: 40px;
  }
  #ContentsArea .mr80 {
    margin-right: 40px;
  }
  #ContentsArea .mb80 {
    margin-bottom: 40px;
  }
  #ContentsArea .ml80 {
    margin-left: 40px;
  }
  #ContentsArea .pt80 {
    padding-top: 40px;
  }
  #ContentsArea .pr80 {
    padding-right: 40px;
  }
  #ContentsArea .pb80 {
    padding-bottom: 40px;
  }
  #ContentsArea .pl80 {
    padding-left: 40px;
  }
  #ContentsArea .mt90 {
    margin-top: 45px;
  }
  #ContentsArea .mr90 {
    margin-right: 45px;
  }
  #ContentsArea .mb90 {
    margin-bottom: 45px;
  }
  #ContentsArea .ml90 {
    margin-left: 45px;
  }
  #ContentsArea .pt90 {
    padding-top: 45px;
  }
  #ContentsArea .pr90 {
    padding-right: 45px;
  }
  #ContentsArea .pb90 {
    padding-bottom: 45px;
  }
  #ContentsArea .pl90 {
    padding-left: 45px;
  }
  #ContentsArea .mt100 {
    margin-top: 50px;
  }
  #ContentsArea .mr100 {
    margin-right: 50px;
  }
  #ContentsArea .mb100 {
    margin-bottom: 50px;
  }
  #ContentsArea .ml100 {
    margin-left: 50px;
  }
  #ContentsArea .pt100 {
    padding-top: 50px;
  }
  #ContentsArea .pr100 {
    padding-right: 50px;
  }
  #ContentsArea .pb100 {
    padding-bottom: 50px;
  }
  #ContentsArea .pl100 {
    padding-left: 50px;
  }
}